<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Teselli Ruh hoş geldin aramıza. /
 Gir kalbimize yer yapsana. / 2

[V2]
 Verdim sana bütün kalbimi /
 Gir kalbime Rab sen yaşa / 2

[V3]
 Gelişin tezdir biz anlıyoruz / /
 Bize güç sen ver gelişine dayanalım / 2

[V4]
 Verdim sana bütün kalbimi /
 Gir kalbime Rab sen yaşa / 2</lyrics>
<title>Teselli Ruh</title>
</song>